.search_block{
	padding: 15px;;
}

.search__checkbox_bl{
	display: flex;
	gap: 10px;
    flex-wrap: wrap;
	padding:10px 0;
	text-align: center;
}
.checkbox_green_lable{
    /* height: 17px; */
    display: flex;
    position: relative;
    /* line-height: 17px; */
    /* width: 32%; */
    min-width: 165px;
    text-align: left;
    white-space: nowrap;
}

.checkbox_green_lable:first-child{
	margin-left: 0px;
}
.g-mobile .checkbox_green_lable + .checkbox_green_lable {
	/* margin-left: 0;
	margin-top: 12px; */
}
#search_viptype ~ .Checkbox2__text:after {
	content: '₽ VIP';
	padding: 2px 4px;
	border-radius: 8px;
	background: #ffcd35;
	display: inline-block;
	margin-left: 5px;
	font-weight: bold;
}
.search__regiontype_bl{
	margin: 10px 8px;
	display: flex;
}
.search__regiontype_bl > div {
	flex: 1 1 100%;
	padding: 2px 8px;
}

.search__text{
	width: 100%;
	border-radius: 8px;
	padding: 8px 10px;
}
.search__submit{
	float: right;

	text-transform: uppercase;
	color: #000;
	cursor: pointer;
	height: 30px;

	border: solid 1px #E1B24E;
	border-radius: 3px;
	background: linear-gradient(#FDEE9D 35%, #FEC13E 85%,#FDEE9D 100%);
}
.search__submit:hover{
	background:linear-gradient(#FDEE9D 10%, #FEC13E 85%,#FDEE9D 100%);
}


.Alert {
    padding: 5px 8px;
    background-color: #ffece9;
    border-radius: 8px;
    font-size: 14px;
    line-height: 18px;
    color: #dc2c10;
}

.questionSearchTitle{
	padding: 4px 15px 4px 0;
}

@media (max-width: 480px){
	.questionSearchTitle{
		padding: 10px 15px;
	}
}


/* urist/search_results.twig */
@media (max-width: 500px) {
	.checkbox_green_lable{
		width: 100%;

	}
	.checkbox_green_lable .Checkbox2{
		width: 100%;
		border:1px solid rgb(223, 223, 223);
		border-radius: 8px;
		padding: 5px;

	}
	.Checkbox2__text{
		display: flex;
		align-items: center;
		gap: 10px;
		padding: 0;
	}
	.Checkbox2__text:before{
		position: relative;
	}
	.Checkbox2__tick {
		top: 10px;
		left: 10px;
	}
 }
@media screen and (max-width: 475px){
	.showOnDesk{
		display: none;
	}

	.my-questions__cells-left{
	    margin-bottom: 10px;
	    display: flex;
	    align-items: center;
	}
	.q_reply_btn{
		margin-top: 10px;
	}

}